Subject: Re: [SIP] ipv4 addresses in SDP (fwd)

From: James Undery <[email-masked]>
Date: Thu, 17 Aug 2000 13:22:40 +0000 (GMT)

On Thu, 17 Aug 2000, James Undery wrote:

> 
> 
> On Thu, 17 Aug 2000 [email-masked] wrote:
> 
> > But SDP's ("1" 2*(DIGIT)) rule seems to suggest any number beginning
> > with a "1" and having atleast 3 digits.
> 
> I'd reread RFC 2234 on ABNF as you are misreading this.

Sorry, I'll reread 2234 you're right this should be ("1" 2*2(DIGIT)) in
the context of the rules you snipped. I don't know if this has been
brought up on the confcntrl mailing list though.

James Undery

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip